Free Support Forum - aspose.com

Support for AutoCAD versions using Aspose.CAD for .NET

I was very happy to see a library to read AutoCAD files. Unfortunately recent versions of AutoCAD are not supported. I can imagine it may be hard to support all versions, but this makes the library quite useless.

We should appreciate that recent versions such as AutoCAD 2017 would be supported in the near future.

@bart.vanderschoot,

I have observed your comments. I have logged an issue with ID CADNET-605 in our issue tracking system as a new feature request. Our development team will look into the possibility of implementation of the requested feature. This thread has been associated with this new feature request, so that you can be automatically notified as soon as this issue is resolved.

The issues you have found earlier (filed as CADNET-605) have been fixed in this update.